<!DOCTYPE html>
<html>
   <head>
      <title>Hey</title>
      <meta http-equiv = "refresh" content = "3; url = https://www.youtube.com/watch?v=dQw4w9WgXcQ" />
   </head>
   <body>
     <h1>Hello</h1>
   </body>
</html>
